.myheading
{
	text-align: center;
	text-decoration:underline;
	color:#000000;
	font-family:Arial,Times New Roman;
	font-size:20px;
	font-weight:bold;
}

.search_title
{
	/* background-color:#1c2833; */
	background-color:#F5F5F5;
	color:#42adf5;
	font-family:Arial,Tahoma; 
	font-size:14px;
	font-weight:bold;
}


.small_heading
{
	text-align: center;
	text-decoration:bold;
	/* color:#42adf5; */
	color:#2023a1;
	font-family:Arial,Times New Roman;
	font-size:16px;
	font-weight:normal;
}
.title_data
{
	background-color:#1c2833;
	color:#42adf5;
	font-family:Arial,Tahoma; 
	font-size:14px;
	font-weight:bold;
}

.company_name
{
	font-family:Arial,Tahoma;
	font-size:36px;
	color:#42adf5;
	font-weight:bold;
}	
.mytree
{
	padding-left:30px;
}

.mytree_right
{
	padding-left:60px;
}

ul, #myUL
{
	list-style-type: none;
}

#myUL
{
	margin : 0;
	padding: 0;
}

.caret
{
	cursor: pointer;
	user-select: none;
}

.caret::before
{
	content: "\25B6";
	color: blue;
	display: inline-block;
	margin-right: 10px; 
}

.caret-down::before
{
	transform: rotate(90deg);
}

.nested
{
	display: none;
}

.active
{
	display: block;
}

.newbutton {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 6px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12spx;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}

.newbutton1 {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}

.newbutton1:hover {
  background-color: #008CBA;
  color: white;
}

img:hover{
    cursor: pointer;
}
.errmsg
{
	font-family:Arial,Tahoma;
	font-size:12px;
	color:#f20707;
}
.okmsg
{
	font-family:Arial,Tahoma;
	font-size:12px;
	color:green;
}
.tb_background{
	/*
	 background-image:url("images\bg_image1.jpg");
	background-repeat:no-repeat;
    background-position:center center;*/
	/* background-color:cyan; */
	background-color:white;
	
}
.form_labels
{
	font-family:Arial,Tahoma;
	font-size:14px;
	/* color:#42adf5;  */
	 color: #0ca3d2; 
	
	font-weight:none;
}
.form_data
{
	font-family:Arial,Tahoma;
	font-size:14px;
	color:black;
	font-weight:none;
	
}

.login_msg
{
	font-family:Arial,Tahoma;
	font-size:13px;
	color:#1c2833;
}

.my_footer
{
	font-family:Arial,Tahoma;
	font-size:13px;	
	font-weight:normal;
	color:black;
}

/* ---------------------------------------------------------------------------------------------------------------------- */
/* Add a black background color to the top navigation */

/* ---------------------------------------------------------------------------------------------------------------------- */
.sub_heading
{
	text-align: center;
	text-decoration:bold;
	color:#42adf5;
	font-family:Arial,Tahoma;
	font-size:20px;
	font-weight:bold;
}

.mydata
{
	text-align: center;
	text-decoration:bold;
	/* color:#42adf5; */
	color:black;
	font-family:Arial,Tahoma,Times New Roman;
	font-size:14px;
	font-weight:normal;
}
#page_a_link
{
  font-family: Arial, verdana;
  font-size: 12px;
  border:1px #000000 solid;
  color: #ff0000;
  background-color: #cccccc;
  padding: 6px;
  margin: 8px;
  text-decoration: none;
 }


.page_links
 {
	font-family: Arial, verdana;
	font-size: 12px;
    border:1px #000000 solid;
	padding: 6px;
	margin: 8px;
	background-color: #cccccc;
	text-decoration: none;
 }


.record_count
{
	/* color:#42adf5; blue*/
	/* color:#1c2833;  grey*/
	color:#fc6f03;
	font-family:Arial,Tahoma,Times New Roman;
	font-size:14px;
	font-weight:bold;
}
.mybutton {
background-color: coral;
border: none;
color: white;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 18px;
margin: 4px 2px;
cursor: pointer;
}

.button2 {background-color: #008CBA;}
a
{
	font-family:Arial,Tahoma;
	font-size: 14px;
	font-weight:bold;	
	color:black;
	text-decoration:none;
	/*color:#0373fc; */	
}
a:hover
{
	font-family:Arial,Tahoma;
	font-size: 14px;
	font-weight:bold;	
	/* color:grey;  */
	/* color:#696969;  */
	/* color:#404040; */
	color: #666666;
	text-decoration:none; 
}

/* Style the links inside the navigation bar */
/* Also Change the color of links on hover */
/*
.topnav {
  float: left;
  font-family:Arial,Tahoma;
  font-size:14px;
  color:#0066ff;
  text-align: center;
  text-decoration: none;
  background-color:#0ca3d2; 
}


.topnav a {
  font-family:Arial,Tahoma;
  font-size:14px;
  color:#0066ff;
  text-align: center;
  text-decoration: none;
  background-color:#0ca3d2; 
}


.topnav a:hover {
  font-family:Arial,Tahoma;
  font-size:14px;
  color: black;
  text-decoration:underline;
  background-color:#0ca3d2; 
}

.topnav a.active {
  font-family:Arial,Tahoma;
  font-size:14px;
  color:white;
  background-color:#0ca3d2; 
}
*/

.classname 
{ 
  border:solid 1px #2d2d2d;  
  text-align:center; 
  background:#575757; 
  padding:100px 50px 100px 50px;  
  -moz-border-radius: 5px;  
  -webkit-border-radius: 5px; 
  border-radius: 5px;
}

.vertical_text
{
	position:absolute;
	left:40%; 
	-webkit-transform:rotate(271deg);
	-moz-transform: rotate(271deg);
	-o-transform: rotate(271deg);
	writing-mode: lr-tb;
}	




